.carousel {
  width: 500px;
  height: 300px;
  position: relative;
  margin: 15vh auto 0;
}

.slide {
  width: 500px;
  height: 300px;
  display: none;
  position: absolute;
  color: white;
}
.slide h1 {
  text-align: center;
  margin-top: 0px;
}
.item1 {
  background-color: green;
}
.item2 {
  background-color: yellow;
}
.item3 {
  background-color: red;
}
.buttons {
  width: 500px;
  display: flex;
  justify-content: space-between;
  margin: 10px auto;
}

.active {
  display: block;
}
 .logo
{
    width: 60px !important;
    height: 60px !important; 
}
img {
  width: 500px;
  height: 300px;
}


.slide .text-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.5); /* Adjust the background color and opacity as needed */
  padding: 10px;
  color: #fff; /* Adjust the text color as needed */
}

.slide .text-overlay span {
  font-size: 18px; /* Adjust the font size as needed */
  font-weight: bold;
}

@media (max-width: 978px)
{
  .carousel, .xx, .buttons {
  display:none;
}

  
}
.note {
  color: red;
}

.strk {
  color: red;
}